import 'package:flutter/material.dart';
import 'package:zhiying_comm/util/extension/color.dart';

class BrandDetailAppBar extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return SliverAppBar(
      backgroundColor: Colors.transparent,
      centerTitle: true,
      elevation: 0,
      floating: false,
      snap: false,
      pinned: true,
      leading: Navigator.canPop(context)
          ? IconButton(
              icon: Icon(
                Icons.arrow_back_ios,
                size: 12,
              ),
              onPressed: () {
                Navigator.pop(context);
              })
          : Container(),
      title: Text(
        "品牌详情",
        style: TextStyle(color: HexColor.fromHex("#FFFFFF"), fontSize: 15),
      ),
    );
  }
}
